<footer class="fixed-bottom it-footer-small-prints text-center">
    <p class="mb-0 d-inline">
        <a href="#" title="Note Legali">Versione 1</a>
    </p>
    <span class="d-inline">
		<a href="http://www.q-web.it">Copyright &copy; Qweb - Tutti i diritti riservati.</a>
	</span>
</footer>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-sssss-2"></script>
<script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }

    gtag('js', new Date());
    gtag('config', 'UA-38620223-2');
</script>